@charset "UTF-8";

/* CSS Document */

#ctWrapper {
	width: 644px;
	min-height: 400px;
	_height: 400px;
	margin-top: 50px;
}

/* index.html style */

#index #ctWrapper {
}

#index #ctWrapper .textBlock p {
	margin-top: 30px;
	line-height: 2em;
}

#index #ctWrapper .ceo{
	float: right;
	margin-top: 30px;
	line-height: 2em;
}


/* mind.html style */

#mind #ctWrapper {
}

#mind #ctWrapper .cont {
	margin-top: 40px;
}

#mind #ctWrapper .cont h4 {
	padding-bottom: 12px;
}





/* principle.html style */

#principle #ctWrapper {
}

#principle #ctWrapper p.lead {
	padding-bottom: 5px;
}

#principle #ctWrapper table {
	width: 644px;
	margin-top: 30px;
}

#principle #ctWrapper table th,
#principle #ctWrapper table td {
	padding-top: 9px;
	padding-bottom: 9px;
	vertical-align: middle;
}

#principle #ctWrapper table th {
	width: 77px;
	background: url(../../../group/img/principle_dotline.gif) repeat-y right top;
}

#principle #ctWrapper table td {
	padding-left: 16px;
	vertical-align: middle;
}





/*
	business style
	index.html style
*/

#business #ctWrapper {
	margin-top: 28px;
}

#business #ctWrapper #tree dl dt,
#business #ctWrapper #tree dl dd {
	float: left;
}

#business #ctWrapper #tree dl dt {
	width: 267px;
}

#business #ctWrapper #tree dl dd {
	width: 348px;
}

#business #ctWrapper #tree dl dd ul li {
	padding-bottom: 10px;
}

#business #ctWrapper #relateCont {
	margin-top: 15px;
}

#business #ctWrapper #relateCont dl {
	float: left;
}

#business #ctWrapper #relateCont #relate1 {
	width: 218px;
	padding: 0 13px 5px 28px;
	border-right: 1px solid #ddd;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 176px;
}

#business #ctWrapper #relateCont #relate2 {
	width: 185px;
	padding: 0 15px 15px 13px;
	border-right: 1px solid #ddd;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 156px;
}

#business #ctWrapper #relateCont #relate3 {
	width: 211px;
	padding: 0 0 15px 13px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 198px;
}

#business #ctWrapper #relateCont dl dt {
	padding-bottom: 9px;
}

#business #ctWrapper .cont {
	margin-top: 30px;
	padding-top: 26px;
	border-top: 1px dotted #D7D7D7;
}

#business #ctWrapper .cont .textBlock {
	float: left;
	width: 394px;
	margin-top: 12px;
}

#business #ctWrapper .cont .textBlock h4 {
	padding-bottom: 36px;
}

#business #ctWrapper .cont #history {
	float: right;
	width: 220px;
}

/*
	business style
	dealing.html style
*/

#dealing #ctWrapper {
}

#dealing #ctWrapper #overview .pht {
	display: block;
}

#dealing #ctWrapper #overview p {
	margin-top: 16px;
}

#dealing #ctWrapper #overview .btn {
	margin-top: 24px;
}

#dealing #ctWrapper .cont {
	margin-top: 28px;
	padding-top: 28px;
	border-top: 1px dotted #D7D7D7;
}

#dealing #ctWrapper #ct1 #caseCont {
	margin-top: 24px;
}

#dealing #ctWrapper #ct1 #caseCont ul li {
	float: left;
	text-align: left;
}

#dealing #ctWrapper #ct1 #caseCont ul li#case1 {
	width: 149px;
}

#dealing #ctWrapper #ct1 #caseCont ul li#case2 {
	width: 183px;
}

#dealing #ctWrapper #ct1 #caseCont ul li#case3 {
	width: 167px;
}

#dealing #ctWrapper #ct1 #caseCont ul li#case4 {
	width: 145px;
	padding: 0 7px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 131px;
}

#dealing #ctWrapper #ct1 #caseCont ul li img {
	display: block;
	margin: 0 auto;
}

#dealing #ctWrapper #ct1 #caseCont ul li p {
	margin-top: 12px;
	padding: 0 4px;
	text-align: center;
	font-size: 84%;
}

#dealing #ctWrapper #ct2 p {
	margin-top: 24px;
}

#dealing #ctWrapper a.arrow{
	padding-left: 10px;
	background: url(../../../group/business/img/development_icon_arrow.gif) no-repeat left center;
}

/*
	business style
	development.html style
*/

#development #ctWrapper {
	margin-top: 12px;
}

#development #ctWrapper #ct1 {
	padding-top: 177px;
	background: url(../../../group/business/img/development_bg.gif) no-repeat right top;
}

#development #ctWrapper #ct1 h4 {
	padding-bottom: 16px;
}

#development #ctWrapper #ct2 {
	margin-top: 28px;
	padding-top: 28px;
	border-top: 1px dotted #D7D7D7;
}

#development #ctWrapper #ct2 .textBlock {
	float: left;
	width: 304px;
}

#development #ctWrapper #ct2 .pht {
	float: right;
	width: 276px;
}

#development #ctWrapper #ct2 .textBlock h4 {
	padding-bottom: 24px;
}

#development #ctWrapper #ct2 .textBlock a {
	display: block;
	margin-top: 16px;
	padding-left: 10px;
	background: url(../../../group/business/img/development_icon_arrow.gif) no-repeat left top;
}

/*
	business style
	solutions.html style
*/

#solutions #ctWrapper {
	margin-top: 32px;
}

#solutions #ctWrapper #treeCont {
	padding-bottom: 10px;
}

#solutions #ctWrapper #tree {
	width: 577px;
	margin: 0 auto;
	padding-bottom: 24px;
}

#solutions #ctWrapper #tree img {
	float: left;
}

#solutions #ctWrapper .cont {
	margin-top: 25px;
	padding-top: 25px;
	border-top: 1px dotted #D7D7D7;
}

#solutions #ctWrapper .cont .textBlock {
	float: left;
	width: 300px;
}

#solutions #ctWrapper .cont .pht {
	float: right;
	width: 317px;
}

#solutions #ctWrapper .cont .textBlock h4 {
	padding-top: 7px;
	padding-bottom: 18px;
}

#solutions #ctWrapper .cont .textBlock .btn {
	padding-top: 24px;
}

/*
	business style
	others.html style
*/

#others #ctWrapper {
}

#others #ctWrapper #iconList img {
	float: left;
}

#others #ctWrapper h4 {
	padding: 48px 0 8px;
}

#others #ctWrapper p {
	padding-bottom: 30px;
}

#others #ctWrapper a {
	display: block;
	padding-left: 10px;
	background: url(../../../group/business/img/others_icon_arrow.gif) no-repeat left top;
}





/* profile.html style */

#profile #ctWrapper {
	margin-top: 14px;
}

#profile #ctWrapper table {
	margin-top: 16px;
}

#profile #ctWrapper table th,
#profile #ctWrapper table td {
	padding-top: 8px;
	padding-bottom: 8px;
	vertical-align: top;
}

#profile #ctWrapper table th {
	width: 80px;
	padding-right: 16px;
	background: url(../../../group/img/profile_dotline.gif) repeat-y right top;
	color: #10A7A7;
	font-weight: bold;
}

#profile #ctWrapper table td {
	padding-left: 16px;
}

#profile #ctWrapper table td ul li {
	padding-bottom: 4px;
}





/* csr.html style */

#csr #ctWrapper {
}

#csr #ctWrapper #lead {
	line-height: 2em;
	padding: 24px 0 15px;
}

#csr #ctWrapper .cont {
	margin-top: 28px;
}

#csr #ctWrapper .cont h4 {
	padding-bottom: 8px;
}

#csr #ctWrapper .cont .textBlock {
	float: left;
	width: 442px;
}

#csr #ctWrapper .cont .pht {
	float: right;
	width: 160px;
}

#csr #ctWrapper .cont .textBlock .note {
	padding-top: 12px;
	font-size: 84%;
}

#csr #ctWrapper .cont .textBlock a.arrow {
	display: block;
	margin-top: 16px;
	padding-left: 10px;
	background: url(../../../group/business/img/development_icon_arrow.gif) no-repeat left top;
}

#csr #ctWrapper #ct4 .note {
	padding-top: 32px;
}

#csr #ctWrapper #ct4 .phtBlock {
	float: right;
	width: 160px;
}

#csr #ctWrapper #ct4 .phtBlock img {
	display: block;
	margin-bottom: 4px;
}


/* csr_popup.html style */

#popup #wrapper {
	width: 710px;
	margin: 0 auto;
	padding: 0 15px;
	text-align: left;
	line-height: 150%;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 680px;
}

#popup #header h1 {
	width:202px;
	float: none;
	padding: 19px 0 15px 0;
}

#popup #main #contents {
	width: 680px;
	float: none;
	background: none;
}

#popup #main #contentsInn {
	width: 680px;
	border-left: none;
	border-right: none;
	padding: 3px 0 60px;
}

#popup #footer {
	padding:10px 0 10px 0;
}

#popup #footer address {
	margin-top: 8px;
}

#popup #footer .btn {
	float: right;
	width: 76px;
}

#popup #ctWrapper {
	width: 680px;
	min-height: 400px;
	_height: 400px;
	margin-top: 0;
}

#popup #ctWrapper #summary {
	width: 680px;
	margin-bottom: 40px;
	border: 1px solid #ccc;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 678px;
}

#popup #ctWrapper #summary .textBlock {
	float: left;
	width: 197px;
	min-height: 298px;
	_height: 298px;
	padding-left: 18px;
	background: #61B9D5 url(../../../group/img/popup_summary_bg.gif) no-repeat left bottom;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 179px;
}

#popup #ctWrapper #summary .textBlock h2 {
	padding: 27px 0 30px;
}

#popup #ctWrapper #summary .textBlock p {
	padding-bottom: 12px;
}

#popup #ctWrapper #summary .pht {
	float: right;
	width: 481px;
}

#popup #ctWrapper .cont {
	width: 680px;
	margin-bottom: 15px;
	padding-bottom: 16px;
	background: url(../../../group/img/popup_bgline.gif) repeat-x left bottom;
}

#popup #ctWrapper #ct4 {
	margin-bottom: 0;
	padding-bottom: 0;
	background: none;
}

#popup #ctWrapper .cont .left {
	width: 320px;
	float: left;
}

#popup #ctWrapper .cont .right {
	width: 320px;
	float: right;
}

#popup #ctWrapper .cont h3 {
	color: #32739F;
	font-weight: bold;
}

#popup #ctWrapper .cont p {
	margin-top: 12px;
}

#popup #ctWrapper .cont .phtBlock img {
	display: block;
}

#popup #ctWrapper .cont .phtBlock span {
	display: block;
	margin-top: 4px;
	font-size: 84%;
	font-weight: bold;
}





/* history.html style */

#history #ctWrapper {
	margin-top: 28px;
}

#history #ctWrapper table th {
	font-weight: bold;
	white-space: nowrap;
}

#history #ctWrapper table th,
#history #ctWrapper table td {
	border-top: none;
}

#history #ctWrapper table th.end,
#history #ctWrapper table .endline th,
#history #ctWrapper table .endline td {
	border-bottom: 1px solid #D7D7D7;
}

#history #ctWrapper table th.last {
	border-bottom: none;
}





/* organization.html style */

#organization #ctWrapper {
}





/* access.html style */

#access #ctWrapper #address,
#access #ctWrapper #map {
	padding-bottom: 20px;
}

#access #ctWrapper p {
	line-height: 2em;
}

#access #ctWrapper #address {
	line-height: normal;
}
